Inicio / Alerta Temprana / Vulnerabilidades / CVE-1999-1462

CVE-1999-1462

Tipo: 
Revelación de información
Gravedad: 
Media
Fecha publicación : 
31/12/1999
Última modificación: 
29/11/2018
Descripción
*** Pendiente de traducción *** Vulnerability in bb-hist.sh CGI History module in Big Brother 1.09b and 1.09c allows remote attackers to read portions of arbitrary files.
Impacto
Vector de acceso: A través de red
Complejidad de Acceso: Baja
Autenticación: No requerida para explotarla
Tipo de impacto: No hay impacto en la integridad del sistema + Afecta parcialmente a la confidencialidad del sistema + No hay impacto en la disponibilidad del sistema
Productos y versiones vulnerables
  • cpe:2.3:a:bb4:big_brother:1.09c:*:*:*:*:*:*:*
  • cpe:2.3:a:bb4:big_brother:1.09b:*:*:*:*:*:*:*
Para consultar la lista completa de productos y versiones ver esta página
Referencias a soluciones, herramientas e información
Explicación de los campos